xcb_screensaver_set_attributes_request_t Struct Reference
XCB ScreenSaver API

xcb_screensaver_set_attributes_request_t More...

`#include <screensaver.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_drawable_t | drawable
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
uint16_t | border_width
uint8_t | _class
uint8_t | depth
xcb_visualid_t | visual
uint32_t | value_mask

## Detailed Description

xcb_screensaver_set_attributes_request_t

The documentation for this struct was generated from the following file:

- screensaver.h